@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
$base-size: 100%;
$navi-size: 0.86rem;
$small-size: 0.83rem;
$small-size02: 0.90rem;
$large-size: 1rem;
$large-size02: 1.1rem;
*/
/*
$box-title-size: 1.5rem;
$con-title-size: 1.3rem;
$con-title-size-xs: 1.15rem;
*/
@media print {
  .page {
    font-size: 11px;
  }
  .page #side_navigation {
    display: none;
  }
  #catch h1 img {
    width: 100%;
    max-width: 100%;
  }
  #cnt_bottom_navi .ttl_wrap {
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
  }
  #cnt_bottom_navi .ttl_wrap .cnt_nav_ttl {
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
  }
  main#contents section#cnt_bottom_navi div.in_wrap ul.cnt_nav.row-01 {
    width: 244px !important;
  }
  main#contents section#cnt_bottom_navi div.in_wrap ul.cnt_nav li {
    width: 204px !important;
  }
  main#contents section#cnt_bottom_navi div.in_wrap ul.cnt_nav li img {
    width: 100% !important;
  }
  body.home main#contents section#news_topics dl.topics {
    font-size: 11px;
  }
  body.home main#contents section#news_topics dl.topics dd.category {
    display: none !important;
  }
  footer .in_wrap {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .pure-container {
    -webkit-overflow-scrolling: auto;
  }
  .pure-pusher-container, .pure-pusher {
    overflow: auto;
    height: auto;
  }
  .pure-drawer, .pure-overlay {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .body-shared #xs-global, .body-shared #pure-toggle-left, .body-shared .pure-toggle-label {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .body-shared {
    position: relative;
  }
  .body-shared #md-global {
    display: none;
  }
  .body-shared #xs-global {
    position: relative;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    z-index: 99;
    width: 100%;
    background-color: #fff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .body-shared #xs-global .btn-menu {
    width: 15%;
    background-color: #1ea8d7;
    position: relative;
  }
  .body-shared #xs-global .logo {
    width: 180px;
    margin: 0 2%;
    height: 33px;
    background: url(../../images/logo.png) no-repeat top left;
    background-size: cover;
    position: absolute;
    top: 12%;
    left: 19%;
  }
  .body-shared #xs-global .logo strong {
    color: rgba(255, 255, 255, 0);
  }
  .body-shared #xs-global .btn-entry {
    width: 20%;
    height: 50px;
    line-height: 50px;
    position: absolute;
    top: 0;
    right: 0;
  }
  .body-shared #xs-global .btn-entry a {
    color: #fff;
    background-color: #825303;
    text-align: center;
    font-size: 16px;
    font-style: italic;
    width: 100%;
    height: 100%;
    display: block;
  }
  .body-shared #xs-global .btn-entry a:hover {
    background-color: #fff;
    -webkit-transition: background-color 0.6s;
    transition: background-color 0.6s;
    color: #825303;
  }
  .body-shared .pure-drawer {
    width: 45%;
  }
  .body-shared .pure-drawer:before {
    content: "";
    display: block;
    width: 100%;
    height: 50px;
    background-color: #1ea8d7;
  }
  .body-shared nav ol {
    width: 100%;
  }
  .body-shared nav ol li {
    display: block;
    border-bottom: 1px solid #c8c8c8;
  }
  .body-shared nav ol a {
    padding: 1.3em 1em;
    display: block;
    position: relative;
    color: #825303;
  }
  .body-shared nav ol a:after {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f105";
    font-size: 120%;
    position: absolute;
    right: 5%;
    font-size: 120%;
  }
  .body-shared nav ol .no-link {
    padding: 1.3em 1em;
    display: block;
    position: relative;
    color: #825303;
  }
}

.body-shared #header {
  position: relative;
  z-index: 99;
  background-color: rgba(255, 255, 255, 0.9);
  width: 100%;
}

.body-shared #header .inner {
  padding-top: 30px;
  position: relative;
}

.body-shared #header #logo {
  width: 20%;
  max-width: 200px;
  padding: 17.5px 17.5px 14.5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.95);
  border-radius: 3px;
}

@media only screen and (max-width: 767px) {
  .body-shared #header .inner {
    padding-top: 10%;
  }
  .body-shared #header #logo {
    width: 100%;
    max-width: initial;
    text-align: center;
    position: relative;
    padding: 2% 30%;
  }
}

.body-shared #header p#logo img {
  max-width: 100px;
}

.body-shared #header #logo-misoonline {
  width: 10%;
  max-width: 150px;
  padding: 15px 10px 0 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.body-shared #header #global-menu {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.body-shared #header #global {
  width: 100%;
  padding: 0 0 30px 16%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.body-shared #header #global li {
  text-align: center;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.body-shared #header #global li:not(:first-child) {
  border-left: 1px solid #e5ceb1;
}

.body-shared #header #global li a {
  color: #574738;
}

.body-shared #header #global i {
  max-width: 40px;
  min-height: 40px;
  margin: 0 auto 10px;
  display: block;
}

@media only screen and (max-width: 767px) {
  .body-shared #header #global {
    padding: 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 5%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    border-top: 1px solid #e5ceb1;
  }
  .body-shared #header #global li {
    width: 49%;
  }
  .body-shared #header #global a {
    position: relative;
  }
  .body-shared #header #global i {
    display: inline-block;
    margin-right: 1em;
    position: absolute;
    top: 50%;
    left: 5%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

.body-shared #header #site-link {
  position: absolute;
  top: 0;
  right: 0;
  width: 40%;
}

.body-shared #header #site-link ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.body-shared #header #site-link ul li {
  width: 48%;
  margin-left: 1%;
}

.body-shared #header #site-link ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 3px 0;
  font-size: 13px;
}

.body-shared #header #site-link ul li a i {
  margin-left: 0.5em;
}

.body-shared #header #site-link ul li.link01 a {
  background-color: #373c38;
}

.body-shared #header #site-link ul li.link02 a {
  background-color: #3e1e00;
}

.body-shared #header #site-link ul li.link01 a:hover, .body-shared #header #site-link ul li.link02 a:hover {
  background-color: #a1937b;
}

@media only screen and (max-width: 767px) {
  .body-shared #header #site-link {
    width: 100%;
  }
  .body-shared #header #site-link ul li a {
    font-size: 11px;
    padding: 10px 0;
  }
}

.body-shared #header.hover {
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 9999;
  -webkit-transition: background-color 0.6s;
  transition: background-color 0.6s;
}

.body-shared #header.hover .inner {
  padding: 15px 0 10px;
}

.body-shared #header.hover #logo {
  width: 60px;
  padding: 0;
  position: relative;
  margin-bottom: 0;
}

.body-shared #header.hover #logo img {
  max-width: 100%;
}

.body-shared #header.hover #global {
  padding: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.body-shared #header.hover #global li {
  padding-bottom: 15px;
  position: relative;
}

.body-shared #header.hover #global i {
  display: inline-block;
  margin: 0;
  -webkit-transform: translateY(33%);
          transform: translateY(33%);
}

.body-shared #header.hover #site-link {
  display: none;
}

#link-bnr {
  margin-top: 5%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

@media only screen and (min-width: 768px) {
  #link-bnr {
    padding: 2% 0;
  }
}

#link-bnr ul {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#link-bnr ul li {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 32%;
          flex: 0 1 32%;
  margin: 0 0 10px 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#link-bnr ul li img {
  width: 100;
}

#link-bnr ul li > div {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

@media only screen and (max-width: 767px) {
  #link-bnr ul li {
    width: 100%;
    margin-bottom: 10px;
    padding: 0 4%;
  }
}

#footer {
  background-color: #d5ccbe;
}

#footer #footer-info {
  padding: 30px 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#footer .outline {
  width: 30%;
  min-width: 320px;
  line-height: 1.6;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#footer .outline h2 {
  width: 120px;
  margin-bottom: 0.5em;
}

#footer .outline h2::after {
  display: none;
}

#footer .outline dl {
  width: 85%;
}

#footer .outline dt {
  font-weight: bold;
  margin-bottom: 5px;
}

#footer .outline dd {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 13px;
}

#footer .outline dd strong {
  display: block;
  margin-bottom: 0.7em;
  font-size: 15px;
  font-weight: bold;
}

#footer .outline .icon {
  width: 80px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -ms-flex-item-align: end;
      align-self: flex-end;
}

@media only screen and (max-width: 767px) {
  #footer .outline {
    width: 100%;
    padding: 0 4%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-bottom: 4%;
    position: relative;
  }
  #footer .outline h2 {
    margin-bottom: 20px;
    margin-left: 20px;
  }
  #footer .outline dt {
    margin-bottom: 0.3em;
  }
  #footer .icon {
    position: absolute;
    top: 40px;
    left: 190px;
  }
}

#footer .site-about {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  line-height: 1.8;
  padding: 0 5%;
  font-size: 14px;
}

#footer .site-about p:not(:last-child) {
  margin-bottom: 1em;
}

@media only screen and (max-width: 767px) {
  #footer .site-about {
    padding-top: 5%;
    font-size: 12px;
  }
}

#footer #footer-utilities {
  background-color: #f7b52c;
  padding: 10px 0;
}

#footer #footer-nav {
  overflow: hidden;
  font-size: 14px;
}

#footer #footer-nav li {
  margin-right: 1em;
  display: inline-block;
}

#footer #footer-nav li a {
  color: #000;
}

@media only screen and (max-width: 767px) {
  #footer #footer-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #footer #footer-nav li {
    margin-right: 0;
    text-align: center;
    width: 50%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #footer #footer-nav li a {
    background-color: #724802;
    color: #fff;
    display: block;
    padding: 0.8em 0;
  }
  #footer #footer-nav li.nav01, #footer #footer-nav linav02 {
    padding-bottom: 1px;
  }
  #footer #footer-nav li.nav01, #footer #footer-nav linav03 {
    padding-right: 1px;
  }
}

#footer .copyright {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: right;
  font-size: 13px;
}

@media only screen and (max-width: 767px) {
  #footer .copyright {
    text-align: center;
    margin-top: 5%;
  }
}

#btn-top-scroll {
  width: 100%;
  background-color: #724802;
  display: block;
  margin-bottom: 3px;
  text-align: center;
  color: #fff;
  padding: 10px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#btn-top-scroll span {
  font-size: 12px;
  display: block;
  padding-top: 0.3em;
}

#btn-top-scroll i {
  font-size: 110%;
}

#btn-top-scroll:hover {
  background-color: #825303;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.form_body dl {
  margin-bottom: 3%;
}

.form_body dt {
  font-weight: normal;
  margin-bottom: 0.5em;
}

.form_body dt sup {
  color: #e60012;
  font-size: 90%;
  margin-left: 0.5em;
}

.form_body dd input, .form_body dd textarea {
  width: 100%;
  padding: 0.8em 0.5em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #434343;
}

@media only screen and (max-width: 767px) {
  .form_body dd input, .form_body dd textarea {
    font-size: 16px;
  }
}

.form_body p input.wpcf7-submit {
  width: 100%;
  color: #fff;
  background-color: #1b1b1b;
  border-radius: 2px;
  text-align: center;
  border: none;
  padding: 1em;
  font-size: 130%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 auto;
}

.form_body span.important {
  color: red;
  text-decoration: underline;
}

.form_body div.wpcf7 img.ajax-loader {
  width: 20px;
  height: 20px;
  display: block;
  margin: 2% auto 0 !important;
  text-align: center;
}

.form_body div.wpcf7 .wpcf7-response-output {
  margin: 10px 0 0;
  padding: 8px 35px 8px 14px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  border-radius: 4px;
}

.form_body div.wpcf7 .wpcf7-validation-errors {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.form_body div.wpcf7 .wpcf7-mail-sent-ok {
  color: #3A87AD;
  background-color: #D9EDF7;
  border: 1px solid #BCE8F1;
}

.form_body .btns_item {
  margin-top: 3%;
}

.form_body .btns_item input {
  text-align: center;
  display: block;
  width: 100%;
  line-height: 1;
}

.form_body .btns_item input[type=submit] {
  background: #02803c;
  color: #fff;
  width: 100%;
  cursor: pointer;
  border-style: none;
}

.form_body .btns_item input[type=submit][disabled] {
  background: #337fb9;
  text-align: center;
  color: #fff;
  width: 100%;
  opacity: 0.4;
  cursor: default;
}

.form_body .btns_item input[type=button] {
  background: #337fb9;
  color: #fff;
  cursor: pointer;
}

.form_body .btns_item input[type=button]:hover {
  color: #fff;
  background: #333;
  border: none;
  -webkit-transition: background 0.35s, -webkit-transform 0.35s;
  transition: background 0.35s, -webkit-transform 0.35s;
  transition: transform 0.35s, background 0.35s;
  transition: transform 0.35s, background 0.35s, -webkit-transform 0.35s;
}

.form_body .btns_item input.wpcf7-submit, .form_body .btns_item input.wpcf7-confirm {
  padding: 1.5em 0;
}

.form_body .btns_item input.wpcf7-back {
  background-color: #333;
  padding: 0.5em;
  margin-top: 0.5em;
}

.form_body img.ajax-loader {
  position: absolute;
  top: -30px;
  display: block;
  left: 0;
}

.form_body ul.btn_form {
  margin: 2em 0 0;
}

.form_body ul.btn_form li input {
  width: 100%;
  background-color: #222;
  padding: 0.5em;
  text-align: center;
  color: #fff;
  border: none;
}

.form_body ul.btn_form li.submit input {
  padding: 2em 0;
}

.wpcf7-response-output {
  text-align: center;
  padding: 1.5em !important;
  margin-top: 1em !important;
}

.wpcf7-validation-errors {
  border: 2px solid #f00;
  padding: 1.2em !important;
  width: 92.5%;
  margin-top: 1em !important;
}

.wpcf7-mail-sent-ok {
  border: 2px solid #337FB9;
  padding: 1.2em !important;
  width: 92.5%;
  margin-top: 1em !important;
}

.screen-reader-response {
  display: none;
}

html, body {
  width: 100%;
  font-size: calc(112.5% + 0.25vw);
  font-family: -apple-system, "Lucida Grande", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "游ゴシック", "メイリオ", meiryo, sans-serif;
}

body {
  width: 100%;
  height: 100%;
  position: relative;
}

body h1 {
  font-size: 2.5vw;
}

body h2 {
  font-size: 1.4vw;
  font-weight: bold;
}

body h3 {
  font-size: 1.2vw;
}

body h4 {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 0.5em;
  line-height: 1.5;
}

body h1, body h2, body h3, body h4 {
  font-family: "source-han-sans-japanese", -apple-system, "Lucida Grande", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "游ゴシック", "メイリオ", meiryo, sans-serif;
}

body img {
  max-width: 100%;
}

@media only screen and (min-width: 768px) {
  body {
    font-size: 14px;
  }
  body .md-none {
    display: none;
  }
  body .inner {
    width: 90%;
    margin: 0 auto;
    min-width: 1200px;
  }
}

@media only screen and (max-width: 767px) {
  body .xs-none {
    display: none;
  }
}

body .dis-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

body a {
  text-decoration: none;
  color: #825303;
  cursor: pointer;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body a:hover {
  color: #a1937b;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

body a.btn {
  display: inline-block;
  position: relative;
  border-bottom: 1px solid #825303;
  padding-bottom: 0.6em;
  padding-left: 0.6em;
}

body a.btn.prev:before {
  font-family: 'Font Awesome 5 Free';
  content: "\f104";
  padding-right: 1em;
}

body a.btn.link:after {
  font-family: 'Font Awesome 5 Free';
  content: "\f30b";
  padding-left: 1em;
}

body a.btn.ex-link:after {
  font-family: 'Font Awesome 5 Free';
  content: "\f35d";
  font-size: 120%;
}

body a.btn.link-pdf:after {
  font-family: 'Font Awesome 5 Free';
  content: '\f1c1';
  font-size: 150%;
}

body a.btn:hover {
  border-color: #a1937b;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}

.body-shared {
  position: relative;
}

@media only screen and (min-width: 768px) {
  .body-shared {
    font-size: 16px;
    min-width: 768px;
  }
}

@media only screen and (max-width: 767px) {
  .body-shared {
    font-size: 13px;
  }
}

.body-shared .wrapper {
  width: 100%;
}

.body-shared #main {
  padding-top: 30px;
}

.body-shared #main .cnt-block:not(:last-child) {
  margin-bottom: 70px;
}

.body-shared #main p {
  line-height: 1.86;
}

.body-shared #main p:not(:last-child) {
  margin-bottom: 1.5em;
}

.body-shared.post-type-archive #main p {
  margin-bottom: 0;
}

.body-shared:not(.post-type-archive):not(.recipe):not(.recipe_new):not(.tax-recipe_category):not(.search-results):not(.museum) #main .cnt-box:not(:last-child) {
  margin-bottom: 50px;
}

#topic-path-wrap {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  background-color: #fffaef;
  margin-top: 20px;
}

#topic-path-wrap ol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#topic-path-wrap ol li {
  padding: 10px 1em 10px 0;
  white-space: nowrap;
  font-size: 13px;
}

#topic-path-wrap ol li:not(:last-child):after {
  content: '>';
  display: inline-block;
  padding-left: 1em;
}

@media only screen and (max-width: 767px) {
  .body-shared #contents {
    padding-top: 50px;
  }
}

.body-shared #main .cnt-ttl {
  font-family: "a-otf-ryumin-pr6n", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  text-align: center;
}

.body-shared #main .cnt-ttl::after {
  width: 80px;
  height: 5px;
  display: block;
  margin: 40px auto 4%;
  background-color: #724802;
  content: '';
}

@media only screen and (min-width: 768px) {
  .body-shared #main .cnt-ttl {
    font-size: 35px;
  }
}

.body-shared #main .cnt-wrap {
  margin-bottom: 70px;
}

.body-shared #main .note {
  font-size: 13px;
  line-height: 1.6;
}

.body-shared #main ul.note li {
  padding-left: 1em;
  text-indent: -1em;
}

.body-shared #main span.note {
  display: block;
}

.body-shared #main .recipe-info, .body-shared #main .recipe-excerpt {
  background-color: #fff0e1;
  color: #825303;
  padding: 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.body-shared #main .recipe-info ul, .body-shared #main .recipe-excerpt ul {
  margin-bottom: 0;
}

.body-shared #main .recipe-info ul li, .body-shared #main .recipe-excerpt ul li {
  display: inline-block;
  font-size: 90%;
  line-height: 1.6;
}

.body-shared #main .recipe-info ul li:first-child::after, .body-shared #main .recipe-excerpt ul li:first-child::after {
  content: "/";
  padding: 0 0 0 0.3em;
}

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.pagination .page-number {
  padding: 3px 5px;
  text-align: center;
}

.pagination .next, .pagination .prev {
  padding: 3px 12px;
  text-align: center;
}

/* text-align
-------------------- */
.align_center {
  text-align: center;
}

.align_right {
  text-align: right;
}

.align_left {
  text-align: left;
}

/* font-color
-------------------- */
.colors_f09 {
  color: #ff0099 !important;
}

.colors_f60 {
  color: #ff6600 !important;
}

.colors_a90 {
  color: #a90000 !important;
}

/* font-siz
-------------------- */
.font_wb {
  font-weight: bold !important;
}

.font_nm {
  font-weight: normal !important;
}

/* font-size
-------------------- */
.font_size12 {
  font-size: 12px !important;
}

.font_size13 {
  font-size: 13px !important;
}

.font_size14 {
  font-size: 14px !important;
}

.font_size15 {
  font-size: 15px !important;
}

.font_size16 {
  font-size: 16px !important;
}

/* letter-spacing
-------------------- */
.les-2p {
  letter-spacing: 2px;
}

.les-1p {
  letter-spacing: 1px;
}

.les_0p {
  letter-spacing: 0px;
}

.les_1p {
  letter-spacing: -1px;
}

.les_2p {
  letter-spacing: -2px;
}

/* padding
-------------------- */
.pt10 {
  padding-top: 10px;
}

.pt15 {
  padding-top: 15px;
}

.pt20 {
  padding-top: 20px;
}

.pt25 {
  padding-top: 25px;
}

.pt30 {
  padding-top: 30px;
}

.pr10 {
  padding-right: 10px;
}

.pr15 {
  padding-right: 15px;
}

.pr20 {
  padding-right: 20px;
}

.pr25 {
  padding-right: 25px;
}

.pr30 {
  padding-right: 30px;
}

.pm10 {
  padding-bottom: 10px;
}

.pm15 {
  padding-bottom: 15px;
}

.pm20 {
  padding-bottom: 20px;
}

.pm25 {
  padding-bottom: 25px;
}

.pm30 {
  padding-bottom: 30px;
}

.pm35 {
  padding-bottom: 35px;
}

.pm40 {
  padding-bottom: 40px;
}

.pl10 {
  padding-left: 10px;
}

.pl15 {
  padding-left: 15px;
}

.pl20 {
  padding-left: 20px;
}

.pl25 {
  padding-left: 25px;
}

.pl30 {
  padding-left: 30px;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mt-70 {
  margin-top: 70px !important;
}

.mt-80 {
  margin-top: 80px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.mb-90 {
  margin-bottom: 90px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

.mb-110 {
  margin-bottom: 110px !important;
}

.mb-120 {
  margin-bottom: 120px !important;
}

.mb-130 {
  margin-bottom: 130px !important;
}

.mb-140 {
  margin-bottom: 140px !important;
}

.mb-150 {
  margin-bottom: 150px !important;
}

.mb-1em {
  margin-bottom: 0.8em;
}

.mb-2em {
  margin-bottom: 1.6em;
}

.mb-3em {
  margin-bottom: 2.4em;
}

.mb-4em {
  margin-bottom: 3.2em;
}

.mb-5em {
  margin-bottom: 4em;
}

/* float
-------------------- */
.fl-right {
  float: right;
}

.fl-left {
  float: left;
}

.fl-none {
  float: none;
}

.fl-cl {
  clear: both;
}

.ov-hid {
  overflow: hidden;
}

/* display
-------------------- */
.display_none, body.md .md_none, body.xs .xs_none {
  display: none;
}

.display_block {
  display: block;
}

.display_table {
  display: table;
}

.display-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/* list_style
-------------------- */
.list {
  margin-left: 2em;
}

.list.list-disc li {
  list-style-type: disc;
  margin-bottom: 0.4em;
}

.list.list-deci li {
  list-style-type: decimal;
  margin-bottom: 0.4em;
}

.list.list-no {
  margin-left: 0;
  margin-bottom: 0.4em;
}

.list li.no-list-mark {
  list-style: none;
  margin-left: -1.2em;
}

.list li strong {
  font-weight: bold;
  color: #825303;
}

.body-shared h1 {
  text-align: center;
  padding: 0.8em 0;
  margin-bottom: 1em;
  color: #825303;
}

.body-shared h1 span {
  display: inline-block;
  margin: auto;
  font-size: 14px;
  border-bottom: 1px solid #825303;
  margin-bottom: 20px;
  position: relative;
  padding: 0 1.5em 8px;
}

.body-shared h1 span:after {
  content: '';
  display: block;
  background-color: #fff;
  width: 10px;
  height: 10px;
  position: absolute;
  bottom: -6px;
  left: 50%;
  border-bottom: 1px solid #825303;
  border-right: 1px solid #825303;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}

.body-shared h1::after {
  display: none;
}

.body-shared h1 em {
  display: block;
  font-size: 22px;
  font-weight: normal;
  margin-bottom: 1.5em;
}

.body-shared h1 strong {
  display: block;
  font-weight: normal;
}

.body-shared h2 {
  color: #724802;
  text-align: left;
  margin-bottom: 1.3em;
}

.body-shared h2::after {
  content: "";
  display: block;
  background-color: #825303;
  width: 30px;
  height: 2px;
  margin-top: 20px;
}

@media only screen and (min-width: 768px) {
  .utilities .inner, .single-recipe #main .inner, .single-recipe_new #main .inner, .single-miso_speed_cooking #main .inner, .single-healthy_recipe #main .inner, .single-information #main .inner, .single-with_miso #main .inner, .single-miso_company_store #main .inner {
    width: 60%;
    min-width: 650px;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 1200px) {
  .utilities .inner, .single-recipe #main .inner, .single-recipe_new #main .inner, .single-miso_speed_cooking #main .inner, .single-healthy_recipe #main .inner, .single-information #main .inner, .single-with_miso #main .inner, .single-miso_company_store #main .inner {
    width: 60%;
    min-width: 450px;
    max-width: 750px;
    margin: 0 auto;
  }
}

#about-wrap .outline {
  width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  line-height: 1.86;
}

#about-wrap .outline dt, #about-wrap .outline dd {
  padding-bottom: 1.5em;
}

#about-wrap .outline dt {
  width: 8em;
}

#about-wrap .outline dd {
  width: calc(100% - 8em);
}

#about-wrap .outline .related li {
  margin-bottom: 1em;
}

#about-wrap .outline .related li strong {
  display: block;
}

#contact-wrap .form-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#contact-wrap dt, #contact-wrap dd {
  padding: 10px 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#contact-wrap dt {
  color: #825303;
}

@media only screen and (min-width: 768px) {
  #contact-wrap dt {
    width: 10em;
  }
}

@media only screen and (min-width: 768px) {
  #contact-wrap dd {
    width: calc(100% - 10em);
  }
}

#contact-wrap input, #contact-wrap textarea {
  font-size: 14px;
  padding: 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #724802;
}

@media only screen and (min-width: 768px) {
  #contact-wrap input, #contact-wrap textarea {
    font-size: 16px;
  }
}

#contact-wrap .btn {
  margin-top: 4%;
  padding: 0 20px;
}

#contact-wrap .btn input {
  background-color: #724802;
  color: #fff;
}

#privacy_policy-wrap .cnt-block {
  line-height: 1.86;
}

#privacy_policy-wrap .cnt-block h3 {
  margin-bottom: 0.4em;
}

#privacy_policy-wrap .cnt-block:not(:last-child) {
  margin-bottom: 30px;
}

#privacy_policy-wrap .cnt-block ul, #privacy_policy-wrap .cnt-block ol {
  margin-bottom: 1em;
}

@media only screen and (min-width: 768px) {
  #sitemap-wrap .row {
    width: 50%;
  }
}

#sitemap-wrap .row li {
  margin-bottom: 1.7em;
}

#sitemap-wrap .row li .list-no {
  margin-top: 0.8em;
  padding: 0.5em 1.2em;
  border-left: 1px solid #825303;
}

#sitemap-wrap .row li .list-no li:last-child {
  margin-bottom: 0;
}

#sitemap-wrap .row li .list-disc {
  margin-top: 1em;
}

#sitemap-wrap .row li .list-disc li {
  margin-bottom: 0.8em;
}

#sitemap-wrap .row li.utilities {
  margin-bottom: 1em;
}

#sitemap-wrap .row li.global {
  font-weight: bold;
}

.single-information #main p {
  line-height: 1.86;
  margin-bottom: 1.5em;
}

.single-information .embed {
  margin-top: 4%;
}

.single-information h1 {
  line-height: 1.4;
  text-align: left;
}

.single-information ul li + li {
  margin-top: 10px;
}

.single-information .ec-shop_btn-wrap {
  margin-top: 30px;
  margin-bottom: 30px;
}

.single-information .ec-store {
  background-color: #000;
  color: #fff;
  padding: 15px 20px 13px 70px;
  border-radius: 5px;
  display: block;
  text-decoration: none;
  border: none;
  position: relative;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.single-information .ec-store.amazon {
  background-color: #ff9900;
}

.single-information .ec-store.amazon:before {
  position: absolute;
  top: 50%;
  left: 20px;
  display: block;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "\f270";
  font-family: "Font Awesome 5 Brands";
  font-size: 25px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

.single-information .ec-store.rakuten:before {
  position: absolute;
  top: 50%;
  left: 18px;
  display: block;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  background: url("../../images/icon_rakuten.png") no-repeat left top;
  background-size: cover;
  width: 23px;
  height: 23px;
}

.single-information .ec-store.amazon:hover {
  background-color: #000 !important;
  border-bottom: none;
  box-shadow: none !important;
  -webkit-box-shadow: none;
  color: #fff !important;
}

.single-information .ec-store.rakuten:hover {
  background-color: #bf0000 !important;
  border-bottom: none;
  box-shadow: none !important;
  -webkit-box-shadow: none;
  color: #fff !important;
}
